/* Core Classes */
body {
	background-image: url(images/bg_color.png);
	background-color:white;
}

body, td {
	margin: 0px;
	padding: 0px;
	text-align: left;
	color: #000;
}

body, td, .indent, .defaulttext, .caption, .captiontext, .bodytable, .mediumtext,
.forumheader, .forumheader2, .forumheader3, .forumheader4, .forumheader5, .fcaption, .finfobar {
	font: normal 12px verdana, tahoma, arial, sans-serif;
	color: #666666;
}

.smalltext, .smallblacktext, .nextprev, .helpbox {
	font: normal 9px verdana, tahoma, arial, sans-serif;
	color: #000;
}

a {
	color:#666666;
	text-decoration:none;
}

a.visit:visited {
	color: #666666;
}

a:hover, a.visit:hover {
	color: #000000;
}

.news_image, .othernews_image {
	float:left;
	margin-right:8px;
	margin-bottom: 4px;
}

img {
	border: 0px;
}

form {
	margin: 0px;
}

img.bbcode {
	float:left;
	margin-right:7px;
	margin-bottom:4px;
}

.tbox {
    font: normal 12px verdana, tahoma, arial, sans-serif;
	color: #000;
	border: 1px solid #D6D6D6 ;
	background-color: #fff;

}

.navBar {

	background-image: url(images/topbar.png);
	display:block;
    padding:6px;
}


.navBarlink {

	font: normal 11px verdana, tahoma, arial, sans-serif;
	font-weight:bold;
	color: #666666;
    vertical-align: top;

}



.rightnavBarlink, .rightnavBarlink-x {
	font: bold 11px verdana, tahoma, arial, sans-serif;
	width:100px;
	color:white;
}

.rightnavBarlink-x {
	color:black;

}




.rightnavBar, .barlink-hilite {

	text-align:right;
	padding:8px;
    border-bottom: 2px solid #EBEBEB;
	overflow:hide;
	height:25px;


}

.barlink-hilite {
	background-color:#EBEBEB;
	color:black;
}

#presssearch {
	font-size:12px;
	padding-left:3px;
	padding-top:6px;
	padding-bottom:1px;
	background-color:#E8E8E8;
	color:#FD9E0E;
	font-style:italic;
	border-bottom:2px solid white;
	height:50px;
}

#logstyle {
	padding-left:3px;
	padding-top:3px;
	padding-bottom:10px;
    color:#FD9E0E;
}

.logtext {
   color:#FD9E0E;
   font-style:italic;
   padding-bottom:3px;
}


.rightnavBar {
	color:#FFFFFF;
}

.navBar {
	color:#666666;
}


.indent {
	border: #999 1px dashed;
	padding: 5px;
	margin: 5px;
	background-color: #f7f7f9;
}

.button, .button:hover {
	margin-top:3px;
	border: 1px outset #666666;
	color:#666666;
	background-color: #ffd9d9;
	font-size:12px;
	font-weight:bold;
	padding:2px;
	padding-left:6px;padding-right:6px;
}
.button:hover {
	border: 1px inset #666666;
    color:black;
}

.nextprev {
	border: 0px;
	text-align: center;
	padding: 2px;
	background-color: #f7f7f9;
}

.spacer{
	padding: 5px 0px;
}

.fborder, .border{
	border-collapse: collapse;
	border-spacing: 0px;
}

.forumheader, .forumheader2, .forumheader3, .forumheader4, .fcaption, .finfobar {
	padding: 4px;
	background-color: #fff;
	border: 1px solid #878787;
}

.forumheader, .forumheader4, .finfobar {
	background-color: #fbfbfd;
}

.forumheader5 {
	cursor: pointer;
}

.fcaption, .forumheader5 {
	background-color: #f7f7f9;
}

table {
	margin-left: auto;
	margin-right: auto;
}

.searchhighlight {
	background-color:yellow;
	font-weight: bold;
}

ul {
	margin-top: 0px;
	margin-bottom: 0px;
}

.helpbox {
	border: 0px;
}

/* Theme Specific Classes */

.top_section, .main_section {
	width: 100%;
	background-color: #fff;
	border-bottom: 1px solid #878787;
	border-collapse: collapse;
	border-spacing: 0px;
}

.top_section_left {
	vertical-align: middle;
}

.top_section_mid {
	vertical-align: bottom;
	text-align: right;
	padding: 3px 5px 3px 0px;
	border-left: 1px solid #878787;
	background-image: url(images/top_mid_back.jpg);
	background-repeat: no-repeat;
	background-color: #E9EAF2;
}

.top_section_right {
	vertical-align: middle;
	text-align: center;
	border-left: 1px solid #878787;
	background-image: url(images/top_right_back.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-color: #f3f3f7;
}

.menus_container {
	width: 170px;
	border-collapse: collapse;
	border-spacing: 0px;
}

.default_menu {
	vertical-align: top;
	padding-left:5px;
	padding-right:5px
}

.left_menu, .right_menu a.left_menu{
	vertical-align: top;
	padding:4px;
	color: #737373;
}



.cap_border {
	border-top: 1px solid #878787;
	border-bottom: 1px solid #fff;
}

.cap_border.button_menu {
	border-bottom: 0px;
	text-align: left;
}

.main_caption, .left_caption, .right_caption {
	vertical-align: top;
	font-weight:bold;
	color: #666666;
	font-size:14px;
	padding-top:7px;
	padding-bottom:7px;
}

.left_caption {

	padding-left:4px;
	padding-right:4px;

}


.bevel {
	background-image: url(images/s_left_bevel.png);
	background-repeat: no-repeat;
	background-position: right;
}

.cont {
	border-collapse: collapse;
	border-spacing: 0px;
	width: 100%;
}

.menu_content {
	padding: 5px;
	background-color: #fff;
}

.menu_content.non_default {
	background-color: transparent;
}

.menu_content.buttons {
	padding: 0px;
}

.news_info {
	width: *;
	background-color: #f7f7f9;
	border-collapse: collapse;
	border-spacing: 0px;
}

td.link_button {
	border-bottom: 1px solid #000;
}

b {
	color: #232930;
}

/* Nav Menu Classes */

div.menuBar, div.menuBar a.menuButton, div.menuButton, div.menuButton_over, div.menu, div.menu a.menuItem {
	font: normal 11px arial, verdana, tahoma, sans-serif;
	color: #000;
}

div.menuBar {
	background-color: #F7F9FA;
	background-image: url(images/s_nav.png);
	background-repeat: repeat-x;
	border-top: 1px solid #fff;
	padding: 4px 0px;
	text-align: left;
}

div.emenuBar {
	background-color: #F7F9FA;
	border-top: 1px solid #fff;
	text-align: left;
}

div.menuBar a.menuButton, div.menuButton, div.menuButton_over {
	background-color: transparent;
	border: 1px solid;
	border-color: transparent !important;
	border-color: #fff #F8FAFB #F0F2F3 #F8FAFB;
	cursor: default;
	left: 0px;
	margin: 0px;
	padding: 2px 4px 2px 22px;
	position: relative;
	text-decoration: none;
	top: 0px;
	z-index: 100;
}

div.menuBar a.menuButton:hover, div.menuButton:hover, div.menuButton_over {
	background-color: transparent;
	border-color: #fff #a5a5a5 #a5a5a5 #fff !important;
}

div.menuBar a.menuButtonActive, div.menuButtonActive, div.menuButtonActive:hover, div.menuBar a.menuButtonActive:hover {
	background-color: #fff;
	border-color: #a5a5a5 #fff #fff #a5a5a5 !important;
	left: 1px;
	top: 1px;
}

div.menu {
	background-color: #FCFDFF;
	border: 1px solid;
	border-color: #fff #a5a5a5 #a5a5a5 #fff;
	left: 0px;
	padding: 1px;
	position: absolute;
	top: 0px;
	visibility: hidden;
	z-index: 101;
}

div.menu a.menuItem {
	cursor: default;
	display: block;
	padding: 2px 11px 2px 0px;
	text-decoration: none;
	white-space: nowrap;
}

div.menu a.menuItem:hover, div.menu a.menuItemHighlight {
	background-color: #F2F4FF;
}

div.menu a.menuItem span.menuItemBuffer, div.menu a.menuItem:hover span.menuItemBuffer {
	padding: 0px 2px;
}

div.menu a.menuItem span.menuItemText {
	padding: 0px 0px 0px 3px;
}

div.menu a.menuItem span.menuItemArrow {
	margin-right: -.75em;
}

div.menu div.menuItemSep {
	border-top: 1px solid #a5a5a5;
	border-bottom: 1px solid #fff;
	margin: 4px 2px;
}

a.menuItem.header {
	border-bottom: 1px solid #b3b3b3;
}